## Settings file was created by plugin ChefMod v2.3.8
## Plugin GUID: com.Gnome.ChefMod

[01 - General Settings]

## Cleavers have a line trail like in RoR1.
# Setting type: Boolean
# Default value: true
Enable Cleaver Trails = true

## Automatically unlocks Chef
# Setting type: Boolean
# Default value: false
Auto Unlock = false

## Does what it says.
# Setting type: Boolean
# Default value: false
Cursed Character Select Anim = false

## Makes the pod prefab more appetizing
# Setting type: Boolean
# Default value: true
Alt Spawn Pod = true

[02 - Invasion Settings]

## Use the old overpowered CHEF invasion bossfight.
# Setting type: Boolean
# Default value: false
Old Chef Invader = false

[Survariants Compat]

## Use variants if plugin is installed.
# Setting type: Boolean
# Default value: true
Enable Variants = true

## Swaps variant order.
# Setting type: Boolean
# Default value: false
Swap Variants = false

